@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font-size:12px; font-family: "Microsoft YaHei"; min-width:1100px} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
img{border:0;}
em,strong,th{font-style:inherit;font-weight:inherit;}
em,i{font-style:normal;}
.clearfix{zoom:1;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
li{list-style:none;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
.clear{clear:both; height:0; line-height:0; font-size:0;}
/* -- 页面整体布局 -- */
.header , .content , .footer { width:1100px; margin:0 auto;}
.left { margin-top:20px;width:201px; float:left; overflow:hidden;}
.right { margin-top:20px;width:875px; float:right; display:inline; margin-left:24px; overflow:hidden;}
/*头部开始*/
.top{ overflow: hidden; background: url(../images/top_bg.gif) repeat-x;}
.top_a{ height: 30px; line-height: 30px; overflow: hidden;}
.top_a a{ margin:0px 10px}
.top_a em{ float: left; color: #666;height: 30px; width:900px;}
.top_a p{ float: right;}
.top_b{ height: 137px; overflow: hidden;}
.top_b h1{ float: left; margin-top:43px;}
.top_b b{ float: left; margin-top:43px;}
.top_b a {height:107px;line-height:30px;color:#e41e17; font-size:45px;  }
.top_b img{width:247px; height:137px;}
.t_pho{ float: right; margin:30px 2px 0px 0px; padding-left: 50px;background: url(../images/top_pho.gif) no-repeat center left; height:60px; line-height:30px}
.t_pho h6{ font-size:16px}
.t_pho p{ font-size: 30px; color: #e41e17; font-weight: bold; line-height: 32px; letter-spacing: -3px;}
.nav{ height: 53px; text-align:center; background: url(../images/nav.gif) repeat-x left bottom;}
.nav ul{ width:1100px; margin:0 auto; }
.nav li{ float: left; background: url(../images/nav_line.gif) no-repeat left bottom;}
.nav li a{ padding: 0 35px; display: block; font-size: 16px; color: #fff; text-align: center; line-height: 53px;}
.nav li a:hover,.nav li.cur a{ background: #333;height: 53px;}
/*搜索栏*/
.search{ height: 50px; overflow: hidden; background: #f2f2f2;}
.sear{ margin: 0 auto; width: 1100px;}
.search p{ float: left; width: 790px; line-height: 50px; overflow: hidden;}
.search p b,.search p a{ font-size: 14px; color:#d4211c; font-weight: normal;}
.search p a{ margin-right:15px; color:#666; padding-left:10px}
.searchbox{ float: right; margin-top: 10px; width: 280px; height: 32px; overflow: hidden;}
.searchbox input{outline: none;}
.seartxt{ float: left; width: 247px; height: 30px; font-size: 12px; color: #555; text-indent: 10px; line-height: 30px; border: 1px solid #999; border-right: 0; background: none;}
.searss{ float: right; width: 32px; height: 32px; border: 0; cursor: pointer; background: url(../images/icobox.png) no-repeat 0 -522px;}
/*banner*/
.banner{ height: 480px; overflow: hidden;}
.banners{height: 480px;}
.fullSlide {width:100%;position:relative;height:480px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:480px;overflow:hidden;text-align:center;background-position:center top;}
.fullSlide .bd li a {display:block;height:480px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:100px;height:8px;margin:1px;overflow:hidden;background:#fff;line-height:999px;}
.fullSlide .hd ul .on {background:#D21813;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;width:73px; height:73px;}
.fullSlide .prev{background:url(../images/left.png) no-repeat;}
.fullSlide .next {left:auto;right:5%;background:url(../images/right.png) no-repeat;}

/*底部开始*/
.footer{ margin-bottom:30px}
.footbox{overflow: hidden; background: #343434;}
.dh{ width:1100px; margin:25px auto; text-align:center; border-bottom:#666 1px dotted; padding-bottom:30px}
.dh a{ font-size:16px; color:#FFF; background:url(../images/bj.png) no-repeat center left; padding:0 12px;}
.dh a:hover{ color:#d4211c}
.dh .no{ background:none}
.company-inf{ padding:10px 0px; width:1100px; overflow: hidden;}
.company-inf p{font-size: 14px; color: #fff; line-height:30px; text-align:center;}
.company-inf p a{ color: #fff;}